Shared object properties
========================

Feed, subscription list, and opportunity objects share several common properties. Although the content may come from different elements in the source document, the information is stored in consistent attributes.

..  toctree::
    :glob:
    :maxdepth: 1

    object-*
